﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-100px;
  width:1850px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:627px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:100px;
  top:0px;
  width:1100px;
  height:627px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
}
#u0 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u0_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1098px;
  height:20px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:101px;
  top:1px;
  width:1098px;
  height:20px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
}
#u1 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:104px;
  top:2px;
  width:19px;
  height:19px;
  display:flex;
  transition:none;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:19px;
  height:19px;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:135px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-family:"Manrope Bold", "Manrope", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:126px;
  top:3px;
  width:135px;
  height:17px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-family:"Manrope Bold", "Manrope", sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:12px;
  color:#000000;
}
#u3 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:510px;
  top:203px;
  width:250px;
  height:100px;
  display:flex;
  transition:none;
}
#u4 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:100px;
}
#u4_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u5_input {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  letter-spacing:normal;
  color:#555555;
  vertical-align:none;
  text-align:center;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u5_input.hint {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:center;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u5_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  letter-spacing:normal;
  color:#555555;
  vertical-align:none;
  text-align:center;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u5_input.hint.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  padding:2px 2px 2px 2px;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  letter-spacing:normal;
  color:#999999;
  vertical-align:none;
  text-align:center;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u5_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#555555;
  text-align:center;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:332px;
  width:300px;
  height:40px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#555555;
  text-align:center;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_div.hint {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#555555;
  text-align:center;
}
#u5.hint {
}
#u5_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#555555;
  text-align:center;
}
#u5.disabled {
}
#u5_div.hint.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(240, 240, 240, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:15px;
  color:#555555;
  text-align:center;
}
#u5.hint.disabled {
}
#u6 {
  border-width:0px;
  position:absolute;
  left:583px;
  top:395px;
  width:105px;
  height:30px;
  display:flex;
  transition:none;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:105px;
  height:30px;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:510px;
  top:341px;
  width:20px;
  height:22px;
  display:flex;
  transition:none;
}
#u7 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:22px;
}
#u7_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:817px;
  top:321px;
  width:137px;
  height:62px;
  display:flex;
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u8 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  height:62px;
}
#u8_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u9_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:316px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#D9001B;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:494px;
  top:587px;
  width:316px;
  height:17px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#D9001B;
}
#u9 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u9_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:461px;
  top:582px;
  width:24px;
  height:23px;
  display:flex;
  transition:none;
  color:#D9001B;
}
#u10 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u10_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:23px;
}
#u10_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:392px;
  top:634px;
  width:487px;
  height:237px;
  display:flex;
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:487px;
  height:237px;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u12_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:729px;
  height:126px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:1221px;
  top:34px;
  width:729px;
  height:126px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
}
#u12 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:699px;
  top:379px;
  width:137px;
  height:62px;
  display:flex;
  transition:none;
  font-family:"Manrope", sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:14px;
}
#u13 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  height:62px;
}
#u13_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
